{{!-- FEATS --}}{{!-- ADVANTAGES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.advantages") itemtype="Trait" category="advantage" sections="single"}}
<div id="traits item-list">
{{#each advantages as |item|}}
    <div class="trait item" data-item-id="{{item._id}}">
        <label class="title">{{item.name}}</label>
        <label>{{item.system.notes}}</label>
    </div>
{{/each}}
</div>

{{!-- WEAKNESSES --}}{{!-- DISADVANTAGES --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.disadvantages") itemtype="Trait" category="disadvantage" sections="single"}}
<div id="traits item-list">
{{#each disadvantages as |item|}}
    <div class="trait item" data-item-id="{{item._id}}">
        <label class="title">{{item.name}}</label>
        <label>{{item.system.notes}}</label>
    </div>
{{/each}}
</div>

{{!-- RACIAL ABILITIES --}}{{!-- PERKS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.perks") itemtype="Trait" category="perk" sections="single"}}
<div id="traits item-list">
{{#each perks as |item|}}
    <div class="trait item" data-item-id="{{item._id}}">
        <label class="title">{{item.name}}</label>
        <label>{{item.system.notes}}</label>
    </div>
{{/each}}
</div>

{{!-- CLASS ABILITIES --}}{{!-- QUIRKS --}}
{{> "systems/hnh/templates/partials/sectiontitles.hbs" label=(localize "local.sections.quirks") itemtype="Trait" category="quirk" sections="single"}}
<div id="traits item-list">
{{#each quirks as |item|}}
    <div class="trait item" data-item-id="{{item._id}}">
        <label class="title">{{item.name}}</label>
        <label>{{item.system.notes}}</label>
    </div>
{{/each}}
</div>